title: Minimal Footer
label: Minimal Footer
preview: '@preview--nogrid'
status: live
context:
  component-type: container
  footer__theme: dark
  footer__logo_src: '../../assets/vf-minimal-footer/assets/embl-ebi-rgb-all-white.png'
  footer__logo_alt: EMBL-EBI
  footer__notice: '[Name of resource] is developed and maintained by EMBL-EBI, a world leader in biological data resources.'
  footer__links:
    - text: 'Copyright © EMBL 2026'
      href: 'JavaScript:Void(0);'
    - text: 'EMBL-EBI contact'
      href: 'JavaScript:Void(0);'
    - text: 'Terms of use'
      href: 'JavaScript:Void(0);'

variants:
  - name: Dark footer theme
    context:
      footer__theme: dark
      footer__logo_src: '../../assets/vf-minimal-footer/assets/embl-ebi-rgb-all-white.png'
      
  - name: Light footer theme
    context:
      footer__theme: light
      footer__logo_src: '../../assets/vf-minimal-footer/assets/embl-ebi-rgb-full-colour.svg'

  - name: Logo display
    context:
      footer__theme: dark
      footer__logo_src: '../../assets/vf-minimal-footer/assets/embl-ebi-rgb-all-white.png'
      partner__heading: 'Our partners/collaborators'
      partner__variant: logos
      partner__logos:
        - href: 'JavaScript:Void(0);'
          src: '../../assets/vf-minimal-footer/assets/landscape-placeholder.svg'
          alt: 'Partner logo'
        - href: 'JavaScript:Void(0);'
          src: '../../assets/vf-minimal-footer/assets/landscape-placeholder.svg'
          alt: 'Partner logo'
        - href: 'JavaScript:Void(0);'
          src: '../../assets/vf-minimal-footer/assets/landscape-placeholder.svg'
          alt: 'Partner logo'
        - href: 'JavaScript:Void(0);'
          src: '../../assets/vf-minimal-footer/assets/landscape-placeholder.svg'
          alt: 'Partner logo'
        - href: 'JavaScript:Void(0);'
          src: '../../assets/vf-minimal-footer/assets/landscape-placeholder.svg'
          alt: 'Partner logo'
        - href: 'JavaScript:Void(0);'
          src: '../../assets/vf-minimal-footer/assets/landscape-placeholder.svg'
          alt: 'Partner logo'

  - name: Partners links in columns
    context:
      footer__theme: dark
      footer__logo_src: '../../assets/vf-minimal-footer/assets/embl-ebi-rgb-all-white.png'
      partner__heading: 'Our partners/collaborators'
      partner__variant: columns
      partner__columns:
        - text: Partner 1
          href: 'JavaScript:Void(0);'
        - text: Partner 2
          href: 'JavaScript:Void(0);'
        - text: Partner 3
          href: 'JavaScript:Void(0);'
        - text: Partner 4
          href: 'JavaScript:Void(0);'
        - text: Partner 5
          href: 'JavaScript:Void(0);'
        - text: Partner 6
          href: 'JavaScript:Void(0);'
        - text: Partner 7
          href: 'JavaScript:Void(0);'
        - text: Partner 8
          href: 'JavaScript:Void(0);'
        - text: Partner 9
          href: 'JavaScript:Void(0);'

  - name: Categorised summary
    context:
      footer__theme: dark
      footer__logo_src: '../../assets/vf-minimal-footer/assets/embl-ebi-rgb-all-white.png'
      partner__heading: 'Our partners/collaborators'
      partner__variant: summary
      partner__description: 'Partnership statement. A short description of the partnerships, collaborations or consortium.'
      partner__cta_text: 'See all collaborators'
      partner__cta_href: 'JavaScript:Void(0);'
      partner__stats:
        - number: '35'
          label: 'Data partners'
        - number: '4'
          label: 'Supporting funders'
        - number: '35'
          label: 'Research institutions'
          
